XenForo 1.5.14 Released - Nulled

Thảo luận trong 'Source Code Xenforo Version' bắt đầu bởi matamune, Thg 10 19, 2017.

  1. matamune

    matamune Gà của Snowbox Staff Member Administrator

    Bài viết:
    1,362
    Đã được thích:
    223
    Nơi ở:
    tp hcm
    Today, we are pleased to release XenForo 1.5.14. This release fixes a number of bugs and issues that were found since the previous release. As this is a maintenance release, the vast majority of the focus was an increase in stability.

    Some of the changes in this release include:
    • Fix an issue with Chrome's XSS auditor when submitting content using the rich text editor in certain scenarios.
    • Prevent warnings from being inserted in an expired state.
    • Fix a situation where message counts would be adjusted incorrectly when approving a thread while moving it (such as in the spam cleaner).
    • Add "nofollow" to certain links related to the find new system.
    • Adjust the naming of filter list cookies to be shorter and not include query string params.
    • Prevent an error in the RSS feed importer relating to an invalid Atom feed.
    • Prevent the RSS importer from failing to import a feed if the feed contained multiple entries with the same ID.
    • Disable user mention processing within quotes.
    • Adjust attachment translation in the IPB importer.
    • Adjust birth date importing from SMF and process attachment tags to our format.
    • Fix breadcrumb links not pointing to "full" URLs in the help system.
    See the Resolved Bug Reports forum for further information.

    The following templates have had changes:
    • account_likes
    • addthis_ajax
    • captcha_recaptcha
    • find_new_wrapper
    • forum_list
    • google_analytics
    • help_bb_codes
    • help_cookies
    • help_index
    • help_page
    • help_smilies
    • help_terms
    • help_trophies
    • login_two_step
    • navigation
    • thread_reply
    • thread_view
    Where necessary, the merge system within the "Outdated Templates" page should be used to integrate these changes.

    Please note that we are now formally recommending that you upgrade to PHP 5.4 or newer. XenForo 2.0 requires PHP 5.4 or newer. If you are running PHP 5.3 or 5.2, you will receive a warning when installing or upgrading XenForo.

    All customers with active licenses may now download the new version from the customer area.

    Download
    Vui lòng đăng nhập hoặc đăng ký để xem đầy đủ nội dung
     

Chia sẻ trang này